/*
Theme Name:     Gordon - Child
Theme URI:		http://themeforest.net/user/Orangeidea/portfolio
Description:    Child theme for the Gordon theme
Version:		1.0
Author:         OrangeIdea
Author URI:		http://themeforest.net/user/OrangeIdea
Template:		gordon

*/

@import url("../gordon/style.css");
@import url("framework/css/options.css");


/* -----------------------------------------------------------------------------
        COLOURS

DARK BROWN: #493627
LIGHT BROWN: #937c52
------------------------------------------------------------------------------*/


/* -----------------------------------------------------------------------------
        GLOBALS
------------------------------------------------------------------------------*/

body, p {
    font-family: "usual",sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "usual",sans-serif !important;
    font-weight: 600;
}

h4 {
    color:#493627;
}

.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom:0px !important;
}

.vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill + 
.vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + 
.vc_row > .vc_column_container > .vc_column-inner, .vc_col-has-fill > .vc_column-inner {
    padding:0px 0px 0px 0px !important;
}

.vc_separator h4{
    color:#937c52;
    font-size:18px !important;
    text-align:center;
}

.oi_default_page {
    padding-top: 0px !important;
    padding-bottom:0px !important;
}

.paragraph-heading {
    color: #493627;
}

.white-text {
    color:white;
}

.hide-gap {
    display:none;
}

/* -----------------------------------------------------------------------------
        TOP LINE
------------------------------------------------------------------------------*/

.top-line-sm {
    display:block;
}

.top-line-col-hide {
    display:none;
    float:right;
}



.top-line-col {
    display:inline;
    float:right;
    background-color: #937c52;
    margin:0px 2px 0px 2px;
    padding:10px 10px 10px 10px;
}

.top-line-col p {
    margin:0;
}

.oi_top_line, ul.oi_topline_menu li {
    line-height:1.3em;
}

/* -----------------------------------------------------------------------------
        NAVIGATION
------------------------------------------------------------------------------*/


ul.oi_header_menu_fixed > li > ul > li > a {
    text-transform: none; 
    font-size: 12px;
}

.oi_xs_menu {
    background-color:#937c52;
    border-radius: 0px;
    padding:5px 10px 5px 10px;
}

.oi_scrolled {
    background-color:white;
}

.oi_scrolled ul.oi_header_menu_fixed > li > a {
    background:transparent;
}

/* -----------------------------------------------------------------------------
        TAG LINE
------------------------------------------------------------------------------*/

.oi_tag_line {
    background-color: #f5f0e8;
}

h4.oi_tag_line_title {
    font-size:18px;
    color: #493627;
    text-transform: uppercase;
    font-weight:700;
}

.breadcrumbs, .woocommerce .oi_breadcrumbs  .woocommerce-breadcrumb {
    font-family: "usual",sans-serif !important;
    
}

/* -----------------------------------------------------------------------------
        REV SLIDER
------------------------------------------------------------------------------*/

.rev_slider h1 {
    font-family: "usual",sans-serif !important;
    font-weight: 700;
    font-size: 45px;
}

.rev-btn {
    font-family: "usual",sans-serif !important;
   
}

.rev_slider .tp-caption, .rev_slider .caption {
    width:100%;
}

/* -----------------------------------------------------------------------------
        SEPARATORS
------------------------------------------------------------------------------*/

.separator1 {
    border-bottom: 1px solid #937c52;
}

.separator1 img {
    margin-bottom:-70px;
}

/* -----------------------------------------------------------------------------
        HOME-PAGE
------------------------------------------------------------------------------*/

.home-footprint h1 {
    color:#493627;
}

.home-footprint p {
    font-size:25px;
    line-height:1.4em;
}


.soil-testing-col {
    padding:5px 0px 17px 0px;
}

.soil-testing-col p {
    color:white;
    font-size:13px;
}

/* -----------------------------------------------------------------------------
        MOBILE LABS
------------------------------------------------------------------------------*/

.moblabs-txt {
    text-align:center;
}

/* -----------------------------------------------------------------------------
        DOWNLOADS-PAGE
------------------------------------------------------------------------------*/

.download-page p, .download-page h2 {
    color:white;
}

/* -----------------------------------------------------------------------------
        POST-GRID
------------------------------------------------------------------------------*/

.vc_grid-filter-select.vc_grid-filter-color-sandy_brown .vc_arrow-icon-navicon, 
.vc_grid-filter-dropdown.vc_grid-filter-color-sandy_brown .vc_arrow-icon-navicon {
    color:#937c52!important;
}
.vc_grid-filter-select .vc_grid-styled-select select, 
.vc_grid-filter-dropdown .vc_grid-styled-select select {
    border:2px solid #937c52;
    padding:10px;
    border-radius: 0px;
}

.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item {
    font-size:10px !important;
    width:150px;
    padding:10px 0px 10px 0px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    color:white;
    background-color:#937c52;
}

.vc_grid-filter.vc_grid-filter-color-sandy_brown > 
.vc_grid-filter-item:hover, 
.vc_grid-filter.vc_grid-filter-color-sandy_brown > 
.vc_grid-filter-item.vc_active {
    background-color:#493627 !important;
}

.vc_btn3.vc_btn3-color-sandy-brown, 
.vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-flat {
    background-color: #493627 !important;
    padding:10px 40px 10px 40px;
    font-size:10px;
}

.tfl-post-grid h4 {
    text-decoration: underline;
}

/* -----------------------------------------------------------------------------
        CONTACT PAGE
------------------------------------------------------------------------------*/

.contact-block h3, .contact-block p{
    color:#493627;
}

/* -----------------------------------------------------------------------------
        CONTACT FORM 7
------------------------------------------------------------------------------*/ 

.wpcf7 input{
    background-color: transparent !important;
    border:1px solid #937c52!important;
    color: white;
    font-size:11px;
    font-weight:400;
}

.contact-form .wpcf7 input, .contact-form .wpcf7 textarea {
    color: #493627 !important;
}

.wpcf7 textarea {
    background-color: transparent !important;
    border:1px solid #937c52 !important;     
    color: white;
    font-size:11px;    
    font-weight:400;
}

div#wpcf7-f4170-p1960-o1 input.wpcf7-submit {
    float:left;
    border:none !important;
    border-radius:0;
    background-color: #493627 !important;
    color:white!important;
}

div#wpcf7-f4170-p1960-o1 input.wpcf7-submit:hover {
    background-color:#937c52 !important;
    color:white;
}

.oi_footer_holder_main .wpcf7 input.wpcf7-submit {
    float:left;
    border:none !important;
    border-radius:0px !important;
    background-color:white !important;
    color:#493627;
}

.oi_footer_holder_main .wpcf7 input.wpcf7-submit:hover {
    background-color:#937c52 !important;
    
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #937c52!important;
    opacity: 1;
    font-style:italic;
}

::-webkit-input-placeholder:focus { /* WebKit browsers */
    opacity: 0;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #937c52!important;
    opacity: 1;
}

:-moz-placeholder:focus { /* Mozilla Firefox 4 to 18 */
    opacity: 0;
}

::-moz-placeholder{ /* Mozilla Firefox 19+ */
    color: #937c52!important;
    opacity: 1;
}


:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #937c52!important;
    opacity: 1;
}

.wpcf7-recaptcha {
max-width: 100%;
}

.wpcf7-recaptcha > div {
max-width: 100%;
width: 100%;
}

.wpcf7-recaptcha iframe {
width: 100%;
}

/* -----------------------------------------------------------------------------
        SINGLE-PROJECT
------------------------------------------------------------------------------*/

.oi_page_holder {
    padding: 0px !important;
}

h2.oi_blog_title {
    color:#493627 !important;
}

.comments-area {
    padding: 0 ;
}

.oi_bottom_mas_meta {
    border-top: 1px solid #937c52;
    padding-bottom:32px!important;
}

.oi_share_text {
    color:#937c52;
}

.project-slider-container {
    margin-top:16px;
    margin-bottom:16px;
}

.oi_widget_area {
    margin:0px 0px 32px 0px  !important;
}

.project-details-container p {
    color: #493627;
}

.project-details-container,  {
    padding-right:30px;
    margin-bottom:32px;

}

.project-detail-field {
    display:block;
    padding-bottom:15px;
    margin-top:20px;
    border-bottom:1px solid #937c52;
}


/*------------------------------------------------------------------------------
        DOWNLOADS
------------------------------------------------------------------------------*/

input[type="password"] {
    width:500px;
}


/* -----------------------------------------------------------------------------
        FOOTER QUICK LINKS
------------------------------------------------------------------------------*/    

.footer-ql .oi_vc_button { 
    margin-bottom:10px;
}

/* -----------------------------------------------------------------------------
        FOOTER II
------------------------------------------------------------------------------*/    

.oi_footer-ii_holder {
    padding:32px 0px 32px 0px!important;
}

.footerii-left img{
    margin: 0 auto;
    padding-bottom:32px;
}

.footerii-right {
    text-align:center;
    font-size:25px;
    line-height:1.4em;
    color:#937c52;
    padding-top: 3rem;
}

/* -----------------------------------------------------------------------------
        FOOTER
------------------------------------------------------------------------------*/    

.textwidget {
    font-family: "usual",sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height:1.5em;
}

.footer-title {
    font-family: "usual",sans-serif;
    color:#937c52;
    text-decoration:underline;
    font-size: 12px;
}

.io_footer_widget_title {
    text-align: left !important;
    letter-spacing: 0px!important;
    font-family: "usual",sans-serif!important;
    color:#937c52!important;
    text-decoration:underline!important;
    font-size: 12px!important;
}

.oi_footer ul {
    padding-left:0px;
    list-style:none;
}

.oi_footer a, .oi_footer ul li a {
    color:white;
    text-transform: none;
}

.oi_footer a, .oi_footer ul li, .oi_footer ul li ul li{
    padding-bottom: 5px;
}

/* -----------------------------------------------------------------------------
        BOTTOM LINE
------------------------------------------------------------------------------*/

.oi_bottom_line_holder {
    font-family: "usual",sans-serif !important;
}

.btmline-col-left {
/*    float:left;*/
    text-align:center;
}

.btmline-col-right {
/*    float:right;*/
    text-align:center;
}

.btmline-col-right a{
    text-decoration: underline;
}
/* -----------------------------------------------------------------------------
        MEDIA SCREENS
------------------------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
    .moblabs-txt {
        text-align:left;
    }
    
    .hide-gap {
        display:block;
    }
    
    .top-line-col-hide {
        display:inline;
        float:right;
        background-color: #937c52;
        margin:0px 2px 0px 2px;
        padding:10px 10px 10px 10px;
    }

    .top-line-col-hide p {
        margin:0;
    }
    
    .page-cover {
        padding-top:80px;
        padding-bottom:80px;
    }
    
    .kill-link {
        pointer-events: none;
        cursor: default;
    }
    
    .btmline-col-left {
        float:left;
        text-align:left;
    }

    .btmline-col-right {
        float:right;
        text-align:right;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

}

